.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-780efc2c-79f7-cd40-59b5-cf18f0f66192 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-780efc2c-79f7-cd40-59b5-cf18f0f66192) !important;
}
.lfr-layout-structure-item-4737b0fe-0996-ebea-4fa2-ad0180106658 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4737b0fe-0996-ebea-4fa2-ad0180106658) !important;
}
.lfr-layout-structure-item-e3678ddc-fe1b-344c-0250-7d566d886e3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3678ddc-fe1b-344c-0250-7d566d886e3f) !important;
}
.lfr-layout-structure-item-1710ace5-217b-9fa1-9d10-ad54285d25fc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71578ab3-32bd-8775-4a9d-33f84bb7515b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15dc1b01-8d62-0029-8977-329867b8ae0c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-331e1df2-784d-6d97-ffbb-28e1dd9658cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-331e1df2-784d-6d97-ffbb-28e1dd9658cd) !important;
}
.lfr-layout-structure-item-307f3cbd-8678-6b95-8f6c-b3b2857d0ac7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-307f3cbd-8678-6b95-8f6c-b3b2857d0ac7) !important;
}
.lfr-layout-structure-item-8a160459-1e99-4c86-6dd9-ebfafea54fff {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cede8c24-d2d6-a31b-6662-8403fdc43e62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cede8c24-d2d6-a31b-6662-8403fdc43e62) !important;
}
.lfr-layout-structure-item-18f72f51-c692-7e5e-c24a-e2d3bcf9fdf8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18f72f51-c692-7e5e-c24a-e2d3bcf9fdf8) !important;
}
.lfr-layout-structure-item-67f10385-d7ba-bc73-27da-f68d9b18fd1a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a61d9d0-c0b4-1a79-5e65-48ec65831836 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bb2db03-312f-1c61-4d13-a509d6b6dd48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bb2db03-312f-1c61-4d13-a509d6b6dd48) !important;
}
.lfr-layout-structure-item-b4bd6e6b-da46-0fe2-e648-091feec6b656 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a8af9bb-98dd-d082-42c2-802058d483eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3eea604-5120-5a99-c8ea-6f4052672451 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a823479-2abd-530c-6962-c6e87d9ea60e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a823479-2abd-530c-6962-c6e87d9ea60e) !important;
}
.lfr-layout-structure-item-153fe334-df4c-7cc0-7468-a41e2634f47e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38c345bd-ebc0-d494-258f-86dd93ce2075 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38c345bd-ebc0-d494-258f-86dd93ce2075) !important;
}
.lfr-layout-structure-item-b5171930-b8b3-4c4c-1194-4d147712d3ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5171930-b8b3-4c4c-1194-4d147712d3ab) !important;
}
.lfr-layout-structure-item-06d77bf4-4276-3a54-e385-356ce78bb430 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de771d79-0684-e30e-5903-1798e4298ece {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a91ad89a-01db-6b48-71f2-841197df9b55 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-232f13c8-90ea-fd23-7a2a-ccb3357de70b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9c4c95a-c170-7c34-f880-3b25a1fecc32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9c4c95a-c170-7c34-f880-3b25a1fecc32) !important;
}
.lfr-layout-structure-item-702ca021-c74d-67f3-868e-fa5dd53b9cb2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b51ab2f6-c2b8-e9fe-77ad-916f73828d77 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91b9ae08-570a-999e-5021-c39cbbb6d858 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91b9ae08-570a-999e-5021-c39cbbb6d858) !important;
}
.lfr-layout-structure-item-8c8cbab4-7673-0958-968c-588f4c2de148 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd7a87f6-2751-b059-9c20-a5ad42255401 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd7a87f6-2751-b059-9c20-a5ad42255401) !important;
}
.lfr-layout-structure-item-c6a938ff-fe90-41c6-810b-ccddc042a90e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-761d0989-f22d-8215-7aa5-8159ec7bc899 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47a6032a-38bf-c6fb-a990-7a9cc9c33be3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47a6032a-38bf-c6fb-a990-7a9cc9c33be3) !important;
}
.lfr-layout-structure-item-70d88f0a-be07-4a84-4edc-7d4f1656760e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-214634b9-639e-f82b-d0bc-ecf4605bf6bc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd3cc954-bfc1-8d9d-9f7a-f9ec290eff23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd3cc954-bfc1-8d9d-9f7a-f9ec290eff23) !important;
}
.lfr-layout-structure-item-f867c7ff-18c2-6d82-6af1-a8955e44635f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-729bc74e-cd5a-d841-6863-ddbba67a7c25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-729bc74e-cd5a-d841-6863-ddbba67a7c25) !important;
}
.lfr-layout-structure-item-e992ebbd-8d65-2dcc-669a-f840bc65ef65 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ce42357-3f3d-915b-912b-f3fa2764f564 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ce42357-3f3d-915b-912b-f3fa2764f564) !important;
}
.lfr-layout-structure-item-4532e2a8-c092-92a9-a650-8194278bda29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4532e2a8-c092-92a9-a650-8194278bda29) !important;
}
.lfr-layout-structure-item-22c5400a-ef3f-ea73-9d1f-da66b7fe5b14 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22c5400a-ef3f-ea73-9d1f-da66b7fe5b14) !important;
}
.lfr-layout-structure-item-fcb847b9-4418-257c-7248-8441bcc4f88a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49dcd27e-7565-1361-144e-343bc2adc1e6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf58eb62-5a5b-0ac4-d6b3-8fcf3a2b6ac0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd5dde63-242d-426c-0bf2-c4ac25c10344 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea30ae94-9713-e305-c786-941b09a101b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea30ae94-9713-e305-c786-941b09a101b4) !important;
}
